Support » Plugin: Participants Database » download link in plugin extension are broken

  • Resolved regis94

    (@regis94)


    Hello,
    For start, thank you for this plugins.
    However, I have a problem after purchasing several extensions for this plugins.
    All the links to download the extensions are broken… “file not found” and the links cannot been used multiples times.

    I wanted to bring up the info because for the moment, the purchase of extensions does not work.

    Regards,
    Regis

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author xnau webdesign

    (@xnau)

    Hi Regis,

    Sorry you’re having trouble with this, please contact me directly about this matter and we’ll get it sorted: support@xnau.com

    Thread Starter regis94

    (@regis94)

    The problem has been resolved. Thank you.
    Regards,
    Regis

    Hello,
    I have a similar problem for a datepicker purchase made on the 15th. The zip downloaded but were empty. Now I can’t download. I have been unable to contact you via email and (I think) the contact form, so trying here.
    Regards, Peter

    Plugin Author xnau webdesign

    (@xnau)

    Email is best… support@xnau.com include the name or order number so I can look it up, thanks!

    Hi,
    I emailed on July 21st and haven’t received a reply. Here is the order number: Order #12080

    Regards,
    Peter

    Plugin Author xnau webdesign

    (@xnau)

    I’m sorry, I get a ton of spam, and I guess it never made it to my inbox.

    I added more downloads, you can download it now, I fixed the problem.

    Thanks that downloaded! Unfortunately the add-on broke the site – WSOD. Due to a host of reasons, the site is stuck (for now) at WP5.0, PDB 1.8.4.9. Would it be possible to obtain a version that works for that? Regards,Peter
    PS Sorry to thread starter for hijacking this thread.

    Plugin Author xnau webdesign

    (@xnau)

    Yes, it’s best to start a new thread with that so that it might benefit other users who have similar issues.

    Generally speaking, I don’t support the use of old versions, there are too many problems that can come up that I would not be able to analyze without reconfiguring my development machine. I’m not even sure I would know which version of the plugin you bought would be compatible.

    If you provide the exact error message you are getting that might be helpful.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘download link in plugin extension are broken’ is closed to new replies.